// Copyright Epic Games, Inc. All Rights Reserved.

#include "PlatformManiaGameMode.h"
#include "PlatformManiaCharacter.h"
#include "UObject/ConstructorHelpers.h"

APlatformManiaGameMode::APlatformManiaGameMode()
{
	// set default pawn class to our Blueprinted character
	static ConstructorHelpers::FClassFinder<APawn> PlayerPawnBPClass(TEXT("/Game/ThirdPerson/Blueprints/BP_ThirdPersonCharacter"));
	if (PlayerPawnBPClass.Class != NULL)
	{
		DefaultPawnClass = PlayerPawnBPClass.Class;
	}
}
